@charset "utf-8";

.modal-open {
    overflow: hidden;
}
.modal {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 9999999;
    display: none;
    overflow: auto;
    overflow-y: scroll;
    -webkit-overflow-scrolling: touch;
    outline: 0;
}
.modal.fade .modal-dialog {
    -webkit-transition: -webkit-transform .3s ease-out;
    -moz-transition:    -moz-transform .3s ease-out;
    -o-transition:      -o-transform .3s ease-out;
    transition:         transform .3s ease-out;
    -webkit-transform: translate(0, -25%);
    -ms-transform: translate(0, -25%);
    transform: translate(0, -25%);
}
.modal.in .modal-dialog {
    -webkit-transform: translate(0, 0);
    -ms-transform: translate(0, 0);
    transform: translate(0, 0);
}
.modal-dialog {
    position: relative;
    width: auto;
    margin: 10% 10px 10px 10px;
}
.modal-content {
    position: relative;
    background-color: #FFFFFF;
    background-clip: padding-box;
    width:600px;
    height:400px;
    margin:0 auto;
    border-radius:0;
    border: 1px solid #999;
    border: 1px solid rgba(0, 0, 0, .2);
    outline: none;
    -webkit-box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
    box-shadow: 0 3px 9px rgba(0, 0, 0, .5);
}
.modal-backdrop {
    position: fixed;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    z-index: 999999;
    background-color: #000;
}
.modal-backdrop.fade {
    filter: alpha(opacity=0);
    opacity: 0;
}
.modal-backdrop.in {
    filter: alpha(opacity=80);
    opacity: .8;
}
.modal-header {
    background:#e2641f;
    padding:10px 2.5%;
    width:95%;
}
.modal-header .header-title {
    color:#ffffff;
    font-size:16px;
    font-weight:700;
    float:left;
    font-family:Arial, Helvetica, sans-serif;
    padding-top:3px;
}
.modal-header .close {
    float:right;
    cursor:pointer;
}
.modal-header .close img{
    display:block;
}
.modal-body {
    position: relative;
    width:95%;
    height:320px;
    margin:2.5%;
    padding:0;
    overflow-y:auto;
}
.modal-body p {
    font-family:Arial, Helvetica, sans-serif;
    color:#000000;
    text-align:left;
    font-size:12px;
    line-height:18px;
    font-weight:400;
    margin-bottom:20px;
}

.modal-body .login{
    width: 60%;
    margin: 0 auto;
    padding: 10%;
}
.modal-body .login input{
    padding: 2%;
    width: 65%;
    font: 100% arial;
    border: 1px solid #e2641f;
    color: #47433F;
    border-radius: 7px 7px 7px 7px;
    -moz-border-radius: 7px 7px 7px 7px;
    -webkit-border: 7px 7px 7px 7px;
}
.modal-body .login .submit{
    font: 110% 'Arial', arial;
    border: 0;
    width: 125px;
    margin: 0 0 0 0px;
    height: 33px;
    padding: 2px 0 3px 0;
    cursor: pointer;
    -webkit-border-radius: 1em 1em 1em 1em;
    -moz-border-radius: 1em 1em 1em 1em;
    border-radius: 1em 1em 1em 1em;
    -webkit-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    -moz-box-shadow: 0 1px 2px rgba(0,0,0,.2);
    color: #FFF;
    background: #e2641f;
}

@media screen and (max-width:620px){
    .modal-dialog {
        margin: 5% 10px 10px 10px;
    }	
    .modal-content {
        width:95%;
        height:400px;
    }
}